body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,br,pre,form,fieldset,input,textarea,p,blockquote,th,td
{ margin:0; padding:0}


.wap-tabbar-wrap {
    height: 46.5px;
}

.tab-bar {
    margin-bottom: 0;
    height: 46.5px;
    border-bottom: 1px solid #eee;
    background: #fff;
    font-size: .34rem;
    letter-spacing: 0;
    line-height: .48rem;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.tab-bar ul {
    width: 100%;
    height: 46.5px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0px;
    margin: 0px;
}

.tab-bar ul li span {
    font-size: 16px;
}

.tab-bar .tab-active {
    color: #ee1a1a;
}

.tab-bar .tab-item {
    width: 1%;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    text-align: center;
    color: #333;
    height: 46.5px;
    line-height: 46.5px;
    position: relative;
    overflow: hidden;
}

.tab-bar .tab-active:before {
    right: 50%;
}

.tab-bar .tab-active:after,
.tab-bar .tab-active:before {
    background: #ee1a1a;
}

.tab-bar .tab-item:after,
.tab-bar .tab-item:before {
    display: block;
    width: .15rem;
    height: .04rem;
    background: transparent;
    position: absolute;
    bottom: 0;
    content: " ";
}

.box_all{  
    overflow: hidden;      
    font-family: "微软雅黑";
    font-size: 14px;
    background: #f8f8f8;
}
.box{
    overflow: hidden;      
    font-family: "微软雅黑";
    font-size: 14px;
    margin:10px;
    position: relative;
}
.box li{     
    line-height:30px;
    width:25%;
    text-align:center;     
    float:left;   
    list-style-type:none;       
}
.box ul li a{
    color: #333;
    font-size: 14px;
}

.boxdown{           
    cursor:pointer;
    width:60px;
    height:14px;   
    background: #f8f8f8 url(../images/down.png) no-repeat 20px;
    border-top: none; 
    margin:0 auto; 
    position: absolute;
    right: 0px;
    bottom: 7px;
      
}
.up{
    cursor:pointer;
    width:60px;
    height:14px;   
    background: #f8f8f8 url(../images/up.png) no-repeat 20px;
    margin-left:150px;  
    margin-top:-2px;     
    border-top: none; 
	margin:0 auto; 
}


